body {
  background: #000;
  color: #fff;
 }


#ipad {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  left: auto;
  top: auto;
  font: 12px 'Lucida Grande', Arial, 'Liberation Sans', FreeSans, sans-serif;
}

#ipad.landscape {
  background: url(../images/misc/landscape.png) no-repeat;
  width: 780px;
  height: 600px;
}

#ipad #frame {
  border: none;
  background: black;
  position: absolute;
  left: 31px;
  top: 45px;
}

#ipad.landscape #frame {
  width: 718px;
  height: 524px;
  
}

#tickerz{
position: relative;
color:white;
top:18px;
left:20px;
margin-bottom: 18px;

}


